return {
    {
        "stevearc/aerial.nvim",
        opts = {
            backends = {
                "treesitter",
                "lsp",
                "markdown",
                "man",
            },
            layout = {
                default_direction = "prefer_right",
                placement = "edge",
                resize_to_content = true,
                preserve_equality = true,
            },
            -- Disable aerial on files with this many lines
            disable_max_lines = 10000,
            -- Disable aerial on files this size or larger (in bytes)
            disable_max_size = 2000000, -- Default 2MB
            filter_kind = false,
            highlight_on_hover = true,
            nerd_font = "auto",
            update_events = "TextChanged,InsertLeave",
            show_guides = true,
            autojump = true,
            guides = {
                -- When the child item has a sibling below it
                mid_item = "│ ",
                -- When the child item is the last in the list
                last_item = "└ ",
                -- When there are nested child guides to the right
                nested_top = "│ ",
                -- Raw indentation
                whitespace = "  ",
            },
            lsp = {
                diagnostics_trigger_update = true,
                update_when_errors = true,
            },
        }
    }
}
